Bug 3099 - Both russian and english versions of README are outdated!
: Both russian and english versions of README are outdated!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml-Compact)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 11:50 by
Modified: 2005-08-30 03:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 11:50:37
Файлы /usr/share/doc/HTML/README.ALT-en и /usr/share/doc/HTML/readme.alt
устарели: 

Michael Shigorin <mike@altlinux.org> -- обновлено 4 июня 2002 г.

Встречаются упоминания о следующих неактуальных вещах:

1. LPP
2. s/Junior 2.0/Compact 2.3/g
3. Второго диска не будет!
4. smp ядро будет?
5.
s#/usr/share/doc/rpm-4.0.4/README.ALT#/usr/share/doc/rpm-4.0.4/README.ALT-ru_RU.KOI8-R#g

Резюме: требуется полная переработка файла (возможно с использованием
http://www.atmsk.ru/index.php?option=faq&Itemid=5&topid=0 и прочих FAQ с этого
сайта) и перевод нового варианта на англ. язык.
------- Comment #1 From 2003-10-05 14:01:20 -------
reassign to Mike.
------- Comment #2 From 2003-10-06 13:33:58 -------
OK, постараюсь.
------- Comment #3 From 2003-10-20 13:41:09 -------
fixed - readme.alt убран из пакета indexhtml-Compact-2.3-alt3
------- Comment #4 From 2003-10-20 14:30:30 -------
Как вариант.  СОбственно, оттуда половина была релевантна для Master/Junior
(2CD), а по половине оставшегося у меня слишком мало данных.